/* Side Menu */
#sidebar-wrapper {
  position: fixed;
  z-index: 30;
  right: 0;
  width: 250px;
  height: 100%;
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
  -webkit-transform: translateX(250px);
  transform: translateX(250px);
  background: rgba(19, 21, 20, .55);
  border-left: 0 solid rgba(180, 180, 180, 0.1);
}

.sidebar-nav {
  position: absolute;
  top: 50px;
  width: 250px;
  margin: 0;
  padding: 0;
  list-style: none;
}

.sidebar-nav li.sidebar-nav-item a {
  display: block;
  color: #FFFFFF;
  text-decoration: none;
  font-weight: 300;
  line-height: 1.5;
  padding: 20px 15px;
}

.sidebar-nav li a:hover {
  text-decoration: none;
  color: #E1B15F;
  background: transparent;
}

.sidebar-nav li a:active,
.sidebar-nav li a:focus {
  text-decoration: none;
}

.sidebar-nav-extra {
  position: absolute;
  padding: 0px 15px;
  bottom: 20px;
  width: 270px;
  line-height: 2;
}

.sidebar-nav-extra a {
  font-size: 1.2rem;
  color: #ffffff;
}

.sidebar-nav-extra a:hover, .sidebar-nav-extra a:focus, .sidebar-nav-extra a:active {
  color: rgba(255,255,255,.75)
}

#sidebar-wrapper.active {
  right: 250px;
  width: 270px;
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}

.menu-toggle {
  position: fixed;
  right: 15px;
  top: 15px;
  width: 50px;
  height: 50px;
  text-align: center;
  color: #fff;
  background: rgba(19, 21, 20, 0.75);
  line-height: 50px;
  z-index: 999;
}

.menu-toggle:focus, .menu-toggle:hover {
  color: #fff;
}

.menu-toggle:hover {
  background: rgba(19, 21, 20, 1);
}

.menu-toggle i {
  margin-top: 17px;
}

@media (min-width: 1200px) {
  .sidebar-nav {
    top: 80px;
  }

  .sidebar-nav li.sidebar-nav-item a {
    padding: 25px 15px;
  }
  
}

/* header */

.header-name {
  position: absolute;
  top: 45%;
  width: 98.5vw;
  text-align: center;
  z-index: 20;
}

.header-name h1 {
  font-size: 2rem;
  line-height: 1.2;
  color: #FFFFFF;
  letter-spacing: .1rem;
}

.header-name h2 {
  font-size: 1.4rem;
  line-height: 1.2;
  color: #FFFFFF;
  letter-spacing: .63rem;
  margin-right: -9px;
  opacity: 1;
	animation-name: fadeInOpacity;
	animation-iteration-count: 1;
	animation-timing-function: ease-in;
	animation-duration: 8s;
}

@keyframes fadeInOpacity {
	0% {
		opacity: 0;
	}
  80% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

@media (min-width: 768px) {
  .header-name h1 {
    font-size: 3rem;
    letter-spacing: .25rem;
  }
  .header-name h2 {
    font-size: 2rem;
    letter-spacing: 1.1rem;
    margin-right: -12px;
  }
}

@media (min-width: 992px) {
  .header-name h1 {
    font-size: 3rem;
    letter-spacing: .25rem;
  }
  .header-name h2 {
    font-size: 2rem;
    letter-spacing: 1.1rem;
    margin-right: -12px;
  }
}

@media (min-width: 1200px) {
  .header-name h1 {
    font-size: 4rem;
    letter-spacing: .25rem;
  }
  .header-name h2 {
    font-size: 2.7rem;
    letter-spacing: 1.36rem;
    margin-right: -12px;
  }
}

.header-name-page {
  font-size: 1.5rem;
  font-weight: 300;
  color: rgba(180, 180, 180, .5);
  position: absolute;
  top: 36px;
  left: 0;
  z-index: 20;
}

@media (min-width: 768px) {
  .header-name-page {
    font-size: 1.8rem;
    top: 50px;
  }
}

@media (min-width: 992px) {
  .header-name-page {
    font-size: 2rem;
    top: 50px;
  }
}

@media (min-width: 1200px) {
  .header-name-page {
    font-size: 2rem;
    top: 50px;
  }
}

.header-name-contact {
  font-size: 1.5rem;
  font-weight: 300;
  color: rgba(180, 180, 180, .8);
  position: absolute;
  top: 36px;
  left: 0;
  z-index: 20;
}

@media (min-width: 768px) {
  .header-name-contact {
    font-size: 1.8rem;
    top: 50px;
  }
}

@media (min-width: 992px) {
  .header-name-contact {
    font-size: 2rem;
    top: 50px;
  }
}

@media (min-width: 1200px) {
  .header-name-contact {
    font-size: 2rem;
    top: 50px;
  }
}

.header-read-more {
  position: absolute;
  bottom: 50px;
  left: 50%;
  margin-left: -25px;
  width: 50px;
  z-index: 21;
}

@media (min-width: 768px) {
  .header-read-more {
    bottom: 50px;
    left: 50%;
    margin-left: -25px;
    width: 50px;
  }
}

@media (min-width: 992px) {
  .header-read-more {
    bottom: 50px;
    left: 50%;
    margin-left: -35px;
    width: 70px;
  }
}

@media (min-width: 1200px) {
  .header-read-more {
    bottom: 50px;
    left: 50%;
    margin-left: -40px;
    width: 80px;
  }
}

.header-read-more img {
  width: 100%;
}

/* audioplayer home */

.header-audio {
  position: absolute;
  bottom: 20px;
  right: 65px;
  z-index: 99;
}

.header-audio .audioplayer {
  display: flex;
  flex-direction: row;
  box-sizing: border-box;
  margin: 0;
  padding: 0 0 1.5rem 0;
  width: 100%;
  height: 70px;
  align-items: center;
  border-bottom: 1px solid #ffffff;
  border-radius: 0;
  background: transparent;
}

.header-audio .audioplayer-playpause {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 48px;
  height: 48px;
  border-radius: 50%;
  cursor: pointer;
  transition: all .2s ease-in-out;
  position: absolute;
}

.header-audio .audioplayer:not(.audioplayer-playing) .audioplayer-playpause {
  background: rgba(255, 255, 255, .75);
  border: 1px solid #E1B15F;
}

.header-audio .audioplayer:not(.audioplayer-playing) .audioplayer-playpause:hover {
  background: rgba(255, 255, 255, .9);
}

.header-audio .audioplayer-playing .audioplayer-playpause {
  background: rgba(255, 255, 255, 1);
  border: 1px solid #E1B15F;
}

.header-audio .audioplayer-playing .audioplayer-playpause:hover {
  background: rgba(255, 255, 255, .9);
}

.header-audio .audioplayer:not(.audioplayer-playing) .audioplayer-playpause a {
  content: '';
  justify-content: center;
  width: 0;
  height: 0;
  margin-left: 2px;
  border-top: 7px solid transparent;
  border-right: none;
  border-bottom: 7px solid transparent;
  border-left: 12px solid #E1B15F;
}

.header-audio .audioplayer-playing .audioplayer-playpause a {
  content: '';
  display: flex;
  justify-content: space-between;
  width: 12px;
  height: 14px;
}

.header-audio .audioplayer-playing .audioplayer-playpause a::before, .header-audio .audioplayer-playing .audioplayer-playpause a::after {
  content: '';
  width: 4px;
  height: 14px;
  background-color: #E1B15F;
}

.header-audio .audioplayer-time,
.header-audio .audioplayer-bar {
  display: none;
}


/* audioplayer normaal */
.audioplayer {
  display: flex;
  flex-direction: row;
  box-sizing: border-box;
  margin: 0;
  padding: 0 0 1.5rem 0;
  width: 100%;
  height: 70px;
  align-items: center;
  border-bottom: 1px solid #ffffff;
  border-radius: 0;
  background: transparent;
}

h4.audio-title {
  margin-top: 7px;
  margin-bottom: 10px;
}

.audioplayer-playpause {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 48px;
  height: 48px;
  border-radius: 50%;
  cursor: pointer;
  transition: all .2s ease-in-out;
}

.audioplayer:not(.audioplayer-playing) .audioplayer-playpause {
  background: rgba(255, 255, 255, .4);
  border: 1px solid #E1B15F;
}

.audioplayer:not(.audioplayer-playing) .audioplayer-playpause:hover {
  background: rgba(255, 255, 255, .7);
}

.audioplayer-playing .audioplayer-playpause {
  background: rgba(255, 255, 255, 1);
  border: 1px solid #E1B15F;
}

.audioplayer-playing .audioplayer-playpause:hover {
  background: rgba(255, 255, 255, .7);
}

.audioplayer:not(.audioplayer-playing) .audioplayer-playpause a {
  content: '';
  justify-content: center;
  width: 0;
  height: 0;
  margin-left: 2px;
  border-top: 7px solid transparent;
  border-right: none;
  border-bottom: 7px solid transparent;
  border-left: 12px solid #E1B15F;
}

.audioplayer-playing .audioplayer-playpause a {
  content: '';
  display: flex;
  justify-content: space-between;
  width: 12px;
  height: 14px;
}

.audioplayer-playing .audioplayer-playpause a::before, .audioplayer-playing .audioplayer-playpause a::after {
  content: '';
  width: 4px;
  height: 14px;
  background-color: #E1B15F;
}

.audioplayer-time {
  display: flex;
  width: 40px;
  justify-content:center;
  font-size: 12px;
  color: #FFFFFF;
}

.audioplayer-time-current {
  margin-left: 24px;
}

.audioplayer-time-duration {
  margin-right: 24px;
}

.audioplayer-bar {
  position: relative;
  display: flex;
  margin: 0 12px;
  height: 12px;
  flex-basis: 0;
  flex-grow: 1;
  cursor: pointer;
}

.audioplayer-bar::before {
  content: '';
  position: absolute;
  top: 5px;
  width: 100%;
  height: 2px;
  background-color: #DDE2E6;
}

.audioplayer-bar > div {
  position: absolute;
  left: 0;
  top: 5px;
}
.audioplayer-bar-loaded {
  z-index: 1;
  height: 2px;
  background: #BEC8D2;
}

.audioplayer-bar-played {
  flex-direction: row-reverse;
  z-index: 2;
  height: 2px;
  background: -webkit-linear-gradient(left,#E1B15F,#E1B15F);
}

.audioplayer-bar-played::after {
  display: flex;
  position: absolute;
  content: '';
  box-sizing: border-box;
  top: -5px;
  right: -1px;
  margin-right: -5px;
  width: 12px;
  height: 12px;
  background-color: #fff;
  border-radius: 6px;
}

.audioplayer:not(.audioplayer-playing) .audioplayer-bar-played::after {
  border: 2px solid #BEC8D2;
}

.audioplayer-playing .audioplayer-bar-played::after {
  border: 2px solid #E1B15F;

}

.audioplayer-volume {
  display: none;
  align-items: center;
}

.audioplayer-volume-button {
  display: flex;
  align-items: center;
  width: 24px;
  height: 24px;
  cursor: pointer;
}

.audioplayer-volume-button a {
  display: flex;
  width: 6px;
  height: 8px;
  background-color: #9A9FB0;
  position: relative;
}

.audioplayer-volume-button a:before, .audioplayer-volume-button a:after {
  content: '';
  position: absolute;
}

.audioplayer-volume-button a:before {
  width: 0;
  height: 0;
  border-top: 8px solid transparent;
  border-right: 9px solid #9A9FB0;
  border-bottom: 8px solid transparent;
  border-left: none;
  top: -4px;
}

.audioplayer:not(.audioplayer-mute) .audioplayer-volume-button a:after {
  left: 10px;
  top: -2px;
  width: 6px;
  height: 6px;
  border: 6px double #9A9FB0;
  border-width: 6px 6px 0 0;
  border-radius: 0 12px 0 0;
  transform: rotate(45deg);
}

.audioplayer-mute .audioplayer-volume-button a {
  background-color: #E1B15F;
}

.audioplayer-mute .audioplayer-volume-button a:before {
  border-right: 9px solid #E1B15F;
}

.audioplayer-volume-adjust {
  display: flex;
  align-items: center;
  margin-left: 8px;
}

.audioplayer-volume-adjust > div {
  position: relative;
  display: flex;
  width: 60px;
  height: 2px;
  cursor: pointer;
  background-color: #BEC8D2;
}

.audioplayer-volume-adjust div div {
  position: absolute;
  top: 0;
  left: 0;
  height: 2px;
  background-color: #0059FF;
}

@media (min-width: 992px) {
  .audioplayer {
    border-bottom: 0;
  } 
}

/* video */

.header-video-container {
  height: 100% !important;
  width: 100%;
  padding: 0;
  margin: 0;
  overflow: hidden;
}

#header-video {
  min-width: 100%; 
  min-height: 100%;
}

.sonnettenkrans-section {
  position: relative;
  width: 100%;
  height: 60vh;
  z-index: 0;
}

@media (min-width: 992px) {  
  .sonnettenkrans-section {
    width: 100%;
    height: 100vh;
  }
}

.sonnettenkrans-section .header-read-more {
  display: none;
}

@media (min-width: 992px) {  
  .sonnettenkrans-section .header-read-more {
    display: block;
  }
}

.sonnettenkrans-video-container {
  height: 100% !important;
  width: 100%;
  padding: 0;
  margin: 0;
  overflow: hidden;
  position: relative;
  background-color: #131514;
}

#sonnettenkrans-video {
  position: absolute;
  width: 150vw;
  left: -25vw;
  top: 15%
}

@media (min-width: 768px) {  
  #sonnettenkrans-video {
    position: absolute;
    width: 100%;
    left: 0;
    top: 20%
  }
}

@media (min-width: 992px) {  
  #sonnettenkrans-video {
    position: absolute;
    width: 100%;
    left: 0;
    top: 5%
  }
}

@media (min-width: 1200px) {  
  #sonnettenkrans-video {
    position: absolute;
    width: 76%;
    left: 12%;
    top: 2%
  }
}

.page-video-container {
  width: 100%;
  height: 500px;
  padding: 0;
  margin: 0;
  border: 1px solid transparent;
  overflow: hidden;
}

.page-video-container-skypunch {
  width: 70%;
  height: 900px;
  padding: 0;
  margin: 0 auto;
  border: 1px solid transparent;
  overflow: hidden;
}

.page-video-container-rob-moonen {
  width: 70%;
  height: 900px;
  padding: 0;
  margin: 0 auto;
  border: 1px solid transparent;
  overflow: hidden;
}

#page-video {
  width: 100%; 
}

#page-video-skypunch {
  width: 100%; 
}

#sonnet-video {
  width: 100%; 
  height: 100%;
}

.button-skypunch {
  background: none;
  border: none;
  padding: 0;
}

/* info on home */

.home-info-section {
  background-color: transparent;
  padding: 60px 0;
}

@media (min-width: 768px) {
  .home-info-section {
    padding: 70px 0;
  }
}

@media (min-width: 992px) {
  .home-info-section {
    padding: 120px 0;
  }
}

/* deelnemende kunstenaars */

.info-text {
  margin-top: 2rem;
}

.info-socials {
  text-align: right;
}

.info-socials i {
  padding-top: 10px;
}

.info-socials i.contact-icon {
  padding-left: 1rem;
}

@media (min-width: 992px) {
  .info-socials i {
    padding-top: 25px;
  }
}

/* work on home */

.work-home-category-section {
  background-color: transparent;
  min-height: 100vh;
}

.work-home-categories-container {
  padding: 0 0 4rem 0;
}

.work-home-category-box {
  position: relative;
  display: block;
  max-width: 650px;
  margin: 0 auto;
  border: 1px solid rgba(180, 180, 180, .5);
}

.work-home-category-box .work-home-category-box-caption {
  position: absolute;
  bottom: 0;
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
  opacity: 1;
  color: rgba(180, 180, 180, 1);
  background: rgba(19, 21, 20, 0.75);
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

.work-home-category-box .work-home-category-box-caption .work-home-category-box-caption-content {
  position: absolute;
  top: 50%;
  width: 100%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  text-align: center;
}

.work-home-category-box .work-home-category-box-caption .work-home-category-box-caption-content .work-home-category {
  padding: 0 15px;
}

.work-home-category-box .work-home-category-box-caption .work-home-category-box-caption-content .work-home-category {
  font-size: 1rem;
  line-height: 1.1;
}

.work-home-category-box:hover .work-home-category-box-caption {
  opacity: 0;
}

.work-home-category-box:focus {
  outline: none;
}

@media (min-width: 768px) {
  .work-home-category-box .work-home-category-box-caption .work-home-category-box-caption-content .work-home-category {
    font-size: 1rem;
    line-height: 1.1;
  }
}

/* work */

.work-section {
  min-height: 100vh;
  background-color: transparent;
  padding-bottom: 4rem;
}

.work-page-category-section {
  background-color: transparent;
  min-height: 100vh;
}

.work-page-categories-container {
  padding: 0 0 4rem 0;
}

.work-page-categories-intro {
  padding: 3.5rem 0 3rem 0;
}

.work-page-categories-intro p,
.work-page-categories-intro h1,
.work-page-categories-intro h2,
.work-page-categories-intro h3 {
  padding: 0;
  margin: 0 15px;
}

.work-page-category-box {
  position: relative;
  display: block;
  max-width: 650px;
  margin: 0 auto;
  border: 1px solid rgba(180, 180, 180, .5);
}

.work-page-category-box .work-page-category-box-caption {
  position: absolute;
  bottom: 0;
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
  opacity: 1;
  color: rgba(180, 180, 180, 1);
  background: rgba(19, 21, 20, 0.75);
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

.work-page-category-box .work-page-category-box-caption .work-page-category-box-caption-content {
  position: absolute;
  top: 50%;
  width: 100%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  text-align: center;
}

.work-page-category-box .work-page-category-box-caption .work-page-category-box-caption-content .work-page-category {
  padding: 0 15px;
}

.work-page-category-box .work-page-category-box-caption .work-page-category-box-caption-content .work-page-category {
  font-size: 1rem;
  line-height: 1.1;
}

.work-page-category-box:hover .work-page-category-box-caption {
  opacity: 0;
}

.work-page-category-box:focus {
  outline: none;
}

@media (min-width: 768px) {
  .work-page-category-box .work-page-category-box-caption .work-page-category-box-caption-content .work-page-category {
    font-size: 1rem;
    line-height: 1.1;
  }
}

.work-text {
  padding-top: 5%;
}

.work-title {
  text-align: left;
  max-width: 80%;
}

.work-content {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.work-content video {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: auto;
  margin-bottom: auto;
  max-height: calc(100vh - 225px);
  padding-top: 2rem;
}

.work-title h2 {
  color: #FAF8F8;
  /*color: rgba(180, 180, 180, .7);*/
  font-size: 1.5rem;
}

@media (min-width: 768px) {
  .work-title h2 {
    font-size: 1.8rem;
  }
}

@media (min-width: 992px) {  
  .work-title h2 {
    font-size: 2rem;
  }
}

.work-box {
  position: relative;
  display: block;
  max-width: 650px;
  margin: 0 auto;
  border: 1px solid rgba(180, 180, 180, .5);
}

.work-box.work-box-margin {
  margin-bottom: 30px;
}

.work-box .work-box-caption {
  position: absolute;
  bottom: 0;
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
  opacity: 0;
  color: #fff;
  background: rgba(180, 180, 180, .8);
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

.work-box .work-box-caption .work-box-caption-content {
  position: absolute;
  top: 50%;
  width: 90%;
  margin-left: 5%;
  margin-right: 5%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  text-align: center;
  line-height: 1.2;
}

.work-box .work-box-caption .work-box-caption-content .work-name {
  padding: 0 15px;
  font-size: 16px;
}

.work-box:hover .work-box-caption {
  opacity: 1;
}

.work-box:focus {
  outline: none;
}

@media (min-width: 768px) {
  .work-box .work-box-caption .work-box-caption-content .work-name {
    font-size: 18px;
  }
}

.work-go-back {
  width: 50px;
  height: 40px;
  position: absolute;
  top: unset;
  left: 20px;
  bottom: 20px;
  z-index: 99;
}

.work-go-back img {
  border: none !important;
  text-decoration: none !important;
  cursor: pointer;
  width: 100%;
  height: 100%;
}

.work-go-next {
  width: 50px;
  height: 40px;
  position: absolute;
  top: unset;
  right: 20px;
  bottom: 20px;
  z-index: 99;
}

.work-go-next img {
  border: none !important;
  text-decoration: none !important;
  cursor: pointer;
  width: 100%;
  height: 100%;
}

@media (min-width: 768px) {
  .work-go-back {
    width: 50px;
    height: 40px;
    position: fixed;
    top: 47%;
    left: 20px;
    bottom: unset;
    z-index: 99;
  }

  .work-go-next {
    width: 50px;
    height: 40px;
    position: fixed;
    top: 47%;
    right: 20px;
    bottom: unset;
    z-index: 99;
  }
}

/* basic pages */

.basic-section {
  min-height: 100vh;
  background-color: transparent;
  padding-bottom: 4rem;
}

.basic-text {
  padding-top: 5%;
}

.basic-title {
  text-align: left;
}

.basic-content {
  padding-top: 1rem;
  min-height: calc(100vh - 9rem);
}

.basic-content-quest {
  padding-top: 1rem;
  min-height: calc(100vh - 9rem);
}

.basic-title h2 {
  color: #FAF8F8;
  font-size: 1.5rem;
}

@media (min-width: 768px) {
  .basic-content {
    padding-top: 2rem;
    min-height: calc(100vh - 14rem);
  }

  .basic-content-quest {
    padding-top: 2rem;
    min-height: calc(100vh - 14rem);
  }

  .basic-title h2 {
    font-size: 1.8rem;
  }
}

@media (min-width: 992px) {
  .basic-content {
    padding-top: 2rem;
    min-height: calc(100vh - 14rem);
  }

  .basic-content-quest {
    padding-top: 2rem;
    min-height: calc(100vh - 9rem);
  }

  .basic-text {
    padding-top: 5%;
  }
  
  .basic-title h2 {
    font-size: 2rem;
  }
}

@media (min-width: 1200px) {
  .basic-content {
    padding-top: 3rem;
    min-height: calc(100vh - 18rem);
  }
}

/* about */

.about-title {
  text-align: center;
  margin-top: 2rem;
}
.about-title:first-child {
  text-align: center;
  margin-top: 0;
}

.about-title a {
  line-height: 1.4;
}

.about-title a:hover,
.about-title a:focus {
  text-decoration: none;
}

.about-content {
  width: 100%;
  margin-top: 1rem;
}

.about-text {
  text-align: center;
}

.about-images {
  min-height: 55vh;
}

/* quotes */

.quote-images {
  min-height: 50vh;
  background-repeat: no-repeat;
  background-position-x: center;
  background-position-y: top;
  background-size: contain;
}

@media (min-width: 768px) {
  .quote-images {
    min-height: 50vh;
    background-position-x: left;
    background-position-y: bottom;
    background-origin: content-box;
  }
}

/* news */

.news-section {
  min-height: 100vh;
  background-color: transparent;
  padding-bottom: 4rem;
}

.news-text {
  padding-top: 5%;
  padding-bottom: 5%;
}

.news-title {
  text-align: left;
}

.news-content {
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.news-title h2 {
  color: #FAF8F8;
  font-size: 1.5rem;
}

@media (min-width: 768px) {
  .news-title h2 {
    font-size: 1.8rem;
  }

  .news-content {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }
}

@media (min-width: 992px) {
  .news-text {
    padding-top: 5%;
    padding-bottom: 0;
  }
  
  .news-title h2 {
    font-size: 2rem;
  }
}

.news-section .news-item-box {
  margin-bottom: 30px;
}

.news-section .news-item-box img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  border: 1px solid rgba(180, 180, 180, .5);
  margin-top: 0;
  margin-bottom: 3rem;
}

.news-section .news-item-content {
  padding: 0;
}

.news-section .news-item-content .news-item-date {
  font-size: 1rem;
  line-height: 1.4;
  color: rgba(180, 180, 180, 1);
}

.news-section .news-item-content h3 {
  padding: 0 0 0 0;
}

@media (min-width: 768px) {
  .news-section .news-item-box img {
    margin-top: 47px;
    margin-bottom: 0;
  }
}

.news-detail-section {
  min-height: calc(100vh - 45px);
  background-color: transparent;
  padding-bottom: 4rem;
}

.news-detail-header {
  padding-top: 5%;
  padding-bottom: 5%;
}

.news-detail-title {
  text-align: left;
}

.news-detail-title h2 {
  color: #FAF8F8;
  font-size: 1.5rem;
}

.news-detail-content {
  padding-top: 4rem;
  padding-bottom: 4rem;
}

@media (min-width: 768px) {
  .news-detail-title h2 {
    font-size: 1.8rem;
  }
}

@media (min-width: 992px) {
  .news-detail-header {
    padding-top: 5%;
    padding-bottom: 0;
  }
  
  .news-title h2 {
    font-size: 2rem;
  }
}

/* natuursonnettenkrans */

.natuursonnettenkrans-box {
  padding: 6px 0;
}

.natuursonnettenkrans-left {
  border-top: 1px solid #E1B15F;
  border-left: 1px solid #E1B15F;
  border-bottom: 1px solid #E1B15F;
  position: absolute;
  width: 15px;
  margin-top: 15px;
}

.natuursonnettenkrans-right {
  border-top: 1px solid #E1B15F;
  border-right: 1px solid #E1B15F;
  border-bottom: 1px solid #E1B15F;
  position: absolute;
  right: 15px;
  width: 15px;
  margin-top: 15px;
}

.natuursonnettenkrans-text {
  text-align: center;
}

h4.natuursonnettenkrans-regel {
  margin: 0;
  font-family: "Open Sans", sans-serif;
  font-size: .8rem;
  color: #FFFFFF;
  letter-spacing: 0;
}

.natuursonnettenkrans-left h5.natuursonnettenkrans-number {
  margin: 0 4px;
  padding: 2px 0;
  font-size: 1rem;
  position: relative;
}

.natuursonnettenkrans-right h5.natuursonnettenkrans-number {
  margin: 0;
  padding: 2px 0;
  font-size: 1rem;
  position: relative;
}

.natuursonnettenkrans-left h5.natuursonnettenkrans-number-big {
  margin: 0 4px;
  padding: 26px 0;
  font-size: 1rem;
  position: relative;
}

.natuursonnettenkrans-right h5.natuursonnettenkrans-number-big {
  margin: 0;
  padding: 26px 0;
  font-size: 1rem;
  position: relative;
}

a .natuursonnettenkrans-left h5.natuursonnettenkrans-number,
a .natuursonnettenkrans-right h5.natuursonnettenkrans-number,
a .natuursonnettenkrans-left h5.natuursonnettenkrans-number-big,
a .natuursonnettenkrans-right h5.natuursonnettenkrans-number-big {
  color: #E1B15F;
}

a:hover .natuursonnettenkrans-left h5.natuursonnettenkrans-number,
a:hover .natuursonnettenkrans-right h5.natuursonnettenkrans-number,
a:hover .natuursonnettenkrans-left h5.natuursonnettenkrans-number-big,
a:hover .natuursonnettenkrans-right h5.natuursonnettenkrans-number-big {
  color: #ffffff;
}


@media (min-width: 768px) {
  .natuursonnettenkrans-box {
    padding: 0;
  }

  .natuursonnettenkrans-left {
    margin-top: 23px;
  }
  
  .natuursonnettenkrans-right {
    margin-top: 23px;
    right: 0;
  } 
  h4.natuursonnettenkrans-regel {
    margin: 0;
    font-family: "Roboto", sans-serif;
    font-size: 1.4rem;
    color: #FFFFFF;
    letter-spacing: .25rem;
  }

  .natuursonnettenkrans-left h5.natuursonnettenkrans-number {
    margin: 0 4px;
    padding: 2px 0;
    font-size: 1.2rem;
    position: relative;
  }
  
  .natuursonnettenkrans-right h5.natuursonnettenkrans-number {
    margin: 0;
    padding: 2px 0;
    font-size: 1.2rem;
    position: relative;
  }
  
  .natuursonnettenkrans-left h5.natuursonnettenkrans-number-big {
    margin: 0 4px;
    padding: 26px 0;
    font-size: 1.2rem;
    position: relative;
  }
  
  .natuursonnettenkrans-right h5.natuursonnettenkrans-number-big {
    margin: 0;
    padding: 26px 0;
    font-size: 1.2rem;
    position: relative;
  }
}

@media (min-width: 992px) {
  h4.natuursonnettenkrans-regel {
    margin: 0;
    font-family: "Roboto", sans-serif;
    font-size: 1.4rem;
    color: #FFFFFF;
    letter-spacing: .25rem;
  }
}

/* contact */

.contact-section {
  padding: 30px 0;
  background-color: transparent;
  border-top: 1px solid rgba(255,255,255,.2);
  border-bottom: 1px solid #E1B15F;
}

.contact-section i.contact-icon {
  margin: 20px 0 0 1rem;
  font-size: 2rem;
}

@media (min-width: 768px) {
  .contact-section {
    padding: 70px 0;
  }
}

@media (min-width: 992px) {
  .contact-section {
    padding: 120px 0;
  }
}

/* footer */

.footer-section {
  padding: 40px 0;
  background-color: transparent;
}

p.footer-copyright {
  font-size: .7rem;
  color: #fff;
  margin-bottom: 0;
}

p.footer-baakbeeld {
  text-align: right;
  font-size: .7rem;
  color: #fff;
  margin-bottom: 0;
}

p.footer-baakbeeld a,
p.footer-baakbeeld a:hover {
  color: #fff;
}

/* algemeen */

html {
  line-height: 0;
}

body {
  background-color: #131514;
  font-family: "Open Sans", sans-serif;
  line-height: 0;
}

.pb-30px {
  padding-bottom: 30px;
}

.h1, h1, .h2, h2, .h3, h3, .h4, h4, .h5, h5 {
  font-family: "Roboto", sans-serif;
  color: #E1B15F;
  font-weight: 250;
  line-height: 2;
  letter-spacing: .25rem;
}

.h1, h1 {
  font-size: 1.5rem;
}

.h2, h2 {
  font-size: 1.4rem;
}

.h3, h3 {
  font-size: 1.5rem;
  padding: .5rem 0 2rem 0;
}

.h4, h4 {
  font-size: 1.1rem;
  margin-top: 1.5rem;
  margin-bottom: 1rem;
}

.h5, h5 {
  font-size: 1rem;
}

p {
  font-size: .9rem;
  font-weight: 200;
  line-height: 2;
  color: #ffffff;
  margin-bottom: 1rem;
}

@media (min-width: 768px) {
  .h1, h1 {
    font-size: 1.8rem;
  }
  
  .h2, h2 {
    font-size: 1.2rem;
  }

  p {
    font-size: 1rem;
  }
}

@media (min-width: 992px) {
  .h1, h1 {
    font-size: 2.2rem;
  }
  
  .h2, h2 {
    font-size: 1.8rem;
  }

  p {
    font-size: 1rem;
  }
}

b, strong {
  font-weight: bold;
}

a {
  text-decoration: none;
  color: #E1B15F;
}

a:focus, a:hover {
  text-decoration: none;
  color: #ffffff;
}

.kunstenaars p a {
  text-decoration: none;
  color: #ffffff;
}

.kunstenaars p a:focus, 
.kunstenaars p a:hover {
  text-decoration: none;
  color: #E1B15F;
}

